Skip to main content
DELETE
/
api
/
v2
/
tokens
/
{tokenId}
Revoke token
curl --request DELETE \
  --url https://sitegpt.ai/api/v2/tokens/{tokenId} \
  --header 'Authorization: Bearer <token>'
{
  "ok": true,
  "data": {
    "token": {
      "id": "token-id",
      "name": "Example token",
      "createdAt": "2026-05-13T00:00:00.000Z"
    }
  },
  "meta": {
    "requestId": "request-id"
  }
}

Documentation Index

Fetch the complete documentation index at: https://sitegpt.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tokenId
string
required

Response

Successful SiteGPT API v2 response.

ok
boolean
required
data
object
required
meta
object
required